[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator -(Tvector3_single, single): Tvector3_single

Subtract scalar from three-dimensional single precision vector

## Declaration

Source position: matrix.pp line 421

`operator operator -(Tvector3_single, single): Tvector3_single(`
`const x: Tvector3_single;`
`y: single`
`):Tvector3_single;`

## Description

This operator allows you to subtract a scalar value from a vector. The scalar is subtracted from all elements of the vector, the result is returned as a new vector.

Documentation generated on: Feb 26 2014